<!DOCTYPE html>
<html lang="en" data-framework="melange-tea" data-version="0.1.0" data-features="">
    <head>
        <meta charset="UTF-8" />
        <meta name="description" content="A TodoMVC workload app for Speedometer!" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>TodoMVC: Melange-TEA</title>
    </head>
    <body>
        <section class="todoapp" id="root"></section>
        <footer class="info">
            <p>Click on input field to write your todo.</p>
            <p>At least two characters are needed to be a valid entry.</p>
            <p>Press 'enter' to add the todo.</p>
            <p>Double-click to edit a todo</p>
        </footer>
        <script type="module">
            import { main } from "main_todo_optimized.ml"
            import "todomvc-app-css/index.css";

            main(document.getElementById("root"));
        </script>
    </body>
</html>
